body{
background-image: url('bgmain.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.device{
	display:none;
	width: 100vw;
    height: 100vh;
    position: absolute;
    z-index: 100;
	top:0px;
	left:0px;
	background-image:url('device.jpg');
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.device_in{
	width: 100%;
    height: 100%;
    position: relative;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media (min-width: 360px) and (max-width: 1024px) and (orientation: landscape) {
	.device{
	display:block;
	}
	.device img {
		max-height: 250px;
		width: auto;
		height: 80vh;
	}
}